B

bug-3350

By Mike Schell (netprophet)


 

This plugin works around a critical PHP bug in all 32 bit PHP environments (including Windows, Linux):

http://bugs.php.net/bug.php?id=53632

It is not needed if you are running MODX Revolution 2.0.6-pl2 or later.

Please note that this closes MODX as an attack vector for this bug, but your server may still be susceptible if you are running other PHP applica

 

Mike Schell


New in bug-3350 1.0

There are no release notes for this version.

More

Information

Released
January 6, 2011
Supported Versions
2 – Current
Downloads
2,823
License
GPLv2